/*全局样式*/
.header img,.footer img{max-width: 100%;}

/* banner */
.hk-bann{width:100%;position: relative;}
.hk-bann .contain{position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);text-align: center;}
.hk-bann img{max-width:100%;}

/* 4大优势 */
.picture2{height:240px;background:#f5f5f5;text-align:center;}
.picture2-ul{position:relative;margin:0px auto;top:-45px;width:1200px;height:190px;box-shadow: 0 0 8px #e1f3f5;}
.picture2-ul ul{width:300px;height:190px;border-right:1px dashed #14B4CC ;float: left;background: #fff;padding:20px 0 20px;}
.picture2-ul ul:nth-child(4){border-right:0px;}
.picture2-ul ul p{font-size:18px;color:#333;font-weight:lighter;margin-top:15px;}

.bs-faq-box{background:#f5f5f5;}
.bs-faq{background:url(../images/jzbs/faq_bg.jpg) no-repeat center bottom;height:1120px;padding-top:40px;}
.bs-faq h2{font-size:24px;text-align:center;font-weight:lighter;color:#666666;}
.bs-faq h4{font-size:36px;color:#333333;font-weight:bold;font-style:italic;text-align:center;}
.bs-faq .faq{width:50%;height:358px;position:relative;}
.bs-faq .faq.fl{background:url(../images/jzbs/mp_1.png) no-repeat left center;}
.bs-faq .faq.fr{background:url(../images/jzbs/mp_2.png) no-repeat right center;}

.bs-faq .faq .note{border-radius: 20px; background-image: -moz-linear-gradient( 180deg, rgb(0,218,248) 0%, rgb(116,238,255) 100%); background-image: -webkit-linear-gradient( 180deg, rgb(0,218,248) 0%, rgb(116,238,255) 100%); background-image: -ms-linear-gradient( 180deg, rgb(0,218,248) 0%, rgb(116,238,255) 100%); box-shadow: 5px 8.66px 20px 0px rgba(0, 224, 255, 0.2);  width: 600px; height: 160px; z-index: 100;padding:30px 20px;font-size:20px;color:#333;font-weight:lighter;line-height:30px;margin-top:140px;opacity:0;transition:all 1s;}
.bs-faq .faq:hover .note{opacity:1;}

.bs-faq .faq span{font-size:24px;color:#666;width:300px;display:block;position:absolute;text-align:center;line-height:35px;}
.bs-faq .faq.fl span{left:40px;top:55px;}
.bs-faq .faq.fr span{right:40px;top:55px;}
.bs-faq-box a.more{background-image: -moz-linear-gradient( 180deg, rgb(0,218,248) 0%, rgb(116,238,255) 100%); background-image: -webkit-linear-gradient( 180deg, rgb(0,218,248) 0%, rgb(116,238,255) 100%); background-image: -ms-linear-gradient( 180deg, rgb(0,218,248) 0%, rgb(116,238,255) 100%); box-shadow: 5px 8.66px 20px 0px rgba(0, 224, 255, 0.4); width: 469px; height: 86px; z-index: 107;display:block;margin:0px auto;text-align: center;font-size:36px;color:#feffff;font-weight:bold;line-height:86px;border-radius:60px;margin-top:80px;}

/* 底部客服 */
.hk-faq{background:url(../images/jzbs/kfbg.jpg) no-repeat center / cover;height:267px;position: relative;}
.hk-faq img{position: absolute;left:50%;bottom:14px;margin-left:-405px;}


/* 服务优势 */
.jh-advs{text-align:center;padding:80px 0;background:#f5f5f5;}
.jh-advs h2{font-size:48px;color:#333;}
.jh-advs .info{font-size:18px;color:#666666;margin:10px auto 50px;text-transform: uppercase;}
.jh-advs ul li{width:33.33333%;float:left;position: relative;overflow: hidden;margin-bottom:50px;}
.jh-advs li span{display:block;width:280px;height:280px;line-height:280px;background-color: #ffcd9c; /* 不支持线性的时候显示 */background-image: linear-gradient(to bottom right, #ffcd9c , #ff5161);border-radius:50%;margin:0px auto;transition: all 0.3s;}
.jh-advs li h6{font-size:36px;color:#28cae2;height:110px;line-height:110px;text-align:center;transition: all 0.3s;}
.jh-advs .jh-active-item{position: absolute;left:0px;top:0px;width:100%;height:280px;color:#fff;transition: all 0.5s;display:none;}
.jh-advs .act-box{padding:70px 20px;font-size: 20px;line-height:28px;font-weight: lighter;}
.jh-advs .act-box p{min-height:100px;}
.jh-advs .act-box a{display: block;width:150px;height:42px;line-height:40px;text-align: center;border-radius: 25px;color:#fff;border:1px solid #fff;margin:30px auto 0;font-weight: normal;}
.jh-advs .act-box a:hover{background:#fff;color:#28cae2;}
.jh-advs ul li:hover .jh-active-item{display:block}

.jh-advs ul li:hover span{width:100%;border-radius:5px;}
.jh-advs ul li:hover span img{display:none;}
.jh-advs ul li:hover h6{background:#fff;}

/* 节税方案 */
.saving-case{padding:80px 0;background:#f5f5f5;}
.saving-case h2{font-size:48px;color:#333333;text-align:center;}
.saving-case p.info{font-size:20px;color:#666;text-align:center;margin:10px auto 50px;}
.saving-case .savingBox{padding:70px 80px;background:#fff;border-radius:20px;box-shadow:0 0 15px #f5e9e7;position: relative;}
.saving-case .savingBox::after{position: absolute;content: "";width: 243px;height:244px;right: 0px;top:0px;background:url(../images/jzbs/icon_mf.jpg) no-repeat center;}
.saving-case .savingBox h4{font-size:30px;color:#666;position: relative;padding-left:15px;}
.saving-case .savingBox h4::after{position:absolute;content:"";width:1px;height:25px;background:#333;left:0px;top:10px;}
.saving-case .savingBox ul{margin:45px 0;}
.saving-case .savingBox li{text-align:center;color:#999;font-size:24px;display:inline-block;font-weight: lighter;padding:5px 20px;border:1px solid #fff;margin-right:15px;cursor: pointer;}
.saving-case .savingBox li.active,.saving-case .savingBox li:hover{background:#ffedef;border-radius: 4px; border:1px solid rgb(255, 81, 97);color:#ff5161;}
.company-msg input{ border-width: 1px;border-color: rgb(255, 81, 97);border-style: solid;border-radius: 10px;background-color: rgba(255, 81, 97, 0.102);width: 487px;height: 76px;font-size:24px;color:#999999;font-weight:lighter;padding:0 15px;}
.saving-case div.info{text-align:center;font-size:18px;color:#999;margin:60px auto 10px;}
.saving-case .sub_form {
    background-image: -moz-linear-gradient( 180deg, rgb(0,218,248) 0%, rgb(116,238,255) 100%);
    background-image: -webkit-linear-gradient( 180deg, rgb(0,218,248) 0%, rgb(116,238,255) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(0,218,248) 0%, rgb(116,238,255) 100%);
    box-shadow: 5px 8.66px 20px 0px rgba(0, 224, 255, 0.4);width: 469px;height: 86px;display:block;margin:0px auto;
    line-height: 86px;text-align: center;font-size:30px;color:#fffefe;border-radius:45px;
}

/* 报税服务对比 */
.bs-server{padding:80px 0;background-color: #ffcd9c; /* 不支持线性的时候显示 */background-image: linear-gradient(to bottom right, #ffcd9c , #ff5161);}
.bs-server h2{font-size:48px;color:#fff;text-align: center;}
.bs-server h5{font-size:24px;color:#fff;margin:15px auto 50px;text-align:center;}
.bs-server-box{max-width:1440px;margin:0px auto 58px;position:relative;}
.bs-server a.more{border-width: 2px;border-color: rgb(255, 255, 255);border-style: solid;border-radius:45px;width: 465px;height: 82px;line-height:80px;display:block;font-size:36px; text-align: center; color:#fff;font-weight: bold;margin:0px auto;}
.bs-server a.more:hover{background:#fff;color:#ff5161;}

.bs-server-fl{border:1px solid #ff7974;border-radius:10px;margin:0px auto;width:470px;position: absolute;left:0px;top:82px;}
.bs-server-fl h4{font-size:36px;color:#fff;font-weight:bold;margin:40px auto;text-align:center;}
.bs-server-fl ul{margin:0px auto;background:#ff8f7f;padding:40px 20px 20px;border-radius:10px;}
.bs-server-fl ul li{font-size:24px;color:#fefefe;font-weight:lighter;border-bottom:1px dashed #ffc9c0;margin-bottom:15px;padding-bottom:15px;}

.bs-server-c{border:1px solid #fff;background:rgba(255,255,255,0.2);border-radius:10px;margin:0px auto;width:532px;position:relative;z-index:2;}
.bs-server-c h4{font-size:36px;color:#fff;font-weight:bold;margin:40px auto;text-align:center;}
.bs-server-c ul{margin:0px auto;background:#fff;padding:40px 20px 20px;border-radius:10px;}
.bs-server-c ul li{font-size:24px;color:#333;font-weight:lighter;border-bottom:1px dashed #eee;margin-bottom:15px;padding-bottom:15px;}

.bs-server-fr{border:1px solid #ff7974;border-radius:10px;margin:0px auto;width:470px;position: absolute;right:0px;top:82px;}
.bs-server-fr h4{font-size:36px;color:#fff;font-weight:bold;margin:40px auto;text-align:center;}
.bs-server-fr ul{margin:0px auto;background:#ff8f7f;padding:40px 20px 20px;border-radius:10px;}
.bs-server-fr ul li{font-size:24px;color:#fefefe;font-weight:lighter;border-bottom:1px dashed #ffc9c0;margin-bottom:15px;padding-bottom:15px;}

/* 服务流程 */
.jh-lc{text-align:center;padding:80px 0;background-color: #ffcd9c; /* 不支持线性的时候显示 */background-image: linear-gradient(to bottom right, #ffcd9c , #ff5161);}
.jh-lc h2{font-size:48px;color:#fff;}
.jh-lc .info{font-size:18px;color:#fff;margin:15px auto 50px;}
.jh-lc h3{text-align:center;font-size: 18px;color: #333;margin-bottom:50px;}
.jh-lc ul li{width:280px;height:400px;float:left;margin-left:22px;padding:25px;transition: all 0.5s;position: relative;top:0px;background:url(../images/jzbs/lcbg.png) no-repeat center;}
.jh-lc ul li:first-child{margin-left: 0px;}
.jh-lc ul li:hover{top:-10px;}
.jh-lc ul li dl dd{font-size:24px;color:#fff;margin-bottom:28px;}
.jh-lc ul li dl dt{font-size:20px;color:#fff;}

/* 业务范围 */
.w1200{width:1200px;margin:0px auto;}
.jh-ser-range{background:url(../images/jzbs/bg-bg.jpg) repeat center;padding:80px 0;text-align: center;}
.jh-ser-range h2{font-size:48px;color:#333;}
.jh-ser-range .info{font-size:18px;color:#666;margin:10px auto 0px;}
.jh-ser-range li{position:relative;width:31.5%;float:left;margin-right:2.75%;margin-top:60px;border:1px solid #eee;padding:60px 30px;border-radius: 5px;transition: all 0.5s linear;background:#fff;}
.jh-ser-range li span{display:block;height:190px;text-align:center;}
.jh-ser-range li:nth-child(3n){margin-right:0px;}
.jh-ser-range h4{font-size:24px;color:#ff7e00;margin:30px auto 25px;}
.jh-ser-range p{font-size:20px;color:#666666;font-weight:lighter;line-height:35px;}
.jh-ser-range a{display: block;width: 160px;height: 45px;text-align: center;line-height: 45px;border: 1px solid #eee;color:#a0a0a0;border-radius: 25px;margin: 0px auto;font-size:18px;}
.jh-ser-range a:hover{background: #28cae2;border-color: #28cae2;color:#fff;}
.jh-ser-range li:hover span{top:20px;}
.jh-ser-range li:hover{border-color:#14B4CC;}

/* 服务保障 */
.service-ok{background:#f5f5f5;}
.service-contain{width:1200px;margin:0px auto;}
.service-tit h2{font-size:40px;font-weight:bold;text-align:center;color:#333;}
.service-tit p{font-size:22px;color:#666;text-align:center;margin:20px auto 50px;font-weight:lighter;}
.service-ok ul li{width:24%;margin-left:1.3333%;float:left;background:#fff;text-align:center;padding:40px 20px;-webkit-transition:all .2s linear;transition:all .2s linear;border:1px solid #00deff;}
.service-ok ul li:first-child{margin-left:0px;}
.service-ok ul li h6{font-size:30px;margin:20px auto 30px;color:#333;}
.service-ok ul li p{font-size:22px;color:#666;font-weight:lighter;}
.service-ok ul li a{display: block;width:100%;height:40px;line-height: 40px;background:#00e0ff;color:#fff;font-size:16px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.service-ok ul li:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -5px, 0);transform:translate3d(0, -5px, 0)}
.service-ok ul li:hover a{background:#07bcd5;}









